Debian Bug report logs - #731791
ITA: libfinance-quote-perl -- Perl module for retrieving

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 9 Dec 2013 19:33:02 UTC

Owned by: Jackson Doak <noskcaj@ubuntu.com>

Severity: normal

Fixed in version libfinance-quote-perl/1.18-1

Done: Jackson Doak <noskcaj@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731791; Package wnpp. (Mon, 09 Dec 2013 19:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 09 Dec 2013 19:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libfinance-quote-perl -- Perl module for retrieving stock quotes from a variety of sources
Date: Mon, 9 Dec 2013 19:32:18 +0000
Package: wnpp

I hereby orphan this package.




Changed Bug title to 'ITA: libfinance-quote-perl -- Perl module for retrieving' from 'O: libfinance-quote-perl -- Perl module for retrieving stock quotes from a variety of sources' Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Wed, 11 Dec 2013 20:36:12 GMT) Full text and rfc822 format available.

Owner recorded as Jackson Doak <noskcaj@ubuntu.com>. Request was from Jackson Doak <noskcaj@ubuntu.com> to control@bugs.debian.org. (Wed, 11 Dec 2013 20:36:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#731791; Package wnpp. (Wed, 11 Dec 2013 20:36:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jackson Doak <noskcaj@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 11 Dec 2013 20:36:17 GMT) Full text and rfc822 format available.

Message #14 received at 731791@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 731791@bugs.debian.org
Date: Thu, 12 Dec 2013 07:34:07 +1100
[Message part 1 (text/plain, inline)]
I plan to adopt this and have a working, updated version at
https://mentors.debian.net/package/libfinance-quote-perl . Could someone
please sponsor it?
[Message part 2 (text/html, inline)]

Reply sent to Jackson Doak <noskcaj@ubuntu.com>:
You have taken responsibility. (Sat, 14 Dec 2013 22:06:10 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 14 Dec 2013 22:06:10 GMT) Full text and rfc822 format available.

Message #19 received at 731791-close@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 731791-close@bugs.debian.org
Subject: Bug#731791: fixed in libfinance-quote-perl 1.18-1
Date: Sat, 14 Dec 2013 22:03:32 +0000
Source: libfinance-quote-perl
Source-Version: 1.18-1

We believe that the bug you reported is fixed in the latest version of
libfinance-quote-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731791@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jackson Doak <noskcaj@ubuntu.com> (supplier of updated libfinance-quote-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 12 Dec 2013 07:06:02 +1100
Source: libfinance-quote-perl
Binary: libfinance-quote-perl
Architecture: source all
Version: 1.18-1
Distribution: unstable
Urgency: low
Maintainer: Jackson Doak <noskcaj@ubuntu.com>
Changed-By: Jackson Doak <noskcaj@ubuntu.com>
Description: 
 libfinance-quote-perl - Perl module for retrieving stock quotes from a variety of sources
Closes: 731791
Changes: 
 libfinance-quote-perl (1.18-1) unstable; urgency=low
 .
   * Adopt package. Closes: #731791
   * New upstream release
   * Refresh patches
   * Bump debhelper to 9
   * debian/control:
     - Update long description
     - Bump standards-version to 3.9.5
   * Drop lintian overrides
Checksums-Sha1: 
 ee10e96f45fd8de45d218a643a06084b4e74f97a 1879 libfinance-quote-perl_1.18-1.dsc
 d23c2e2ab6e7b90a652cc759c1f3a2fbab1f619d 147575 libfinance-quote-perl_1.18.orig.tar.gz
 9c9047c11593f0f71031495a73e5b3db347b4b3b 8826 libfinance-quote-perl_1.18-1.debian.tar.gz
 9f8cd75d7ca4ced7ee32e8ada65f1c81bc98c75e 196554 libfinance-quote-perl_1.18-1_all.deb
Checksums-Sha256: 
 26bf95897e2b85e598f0c54866ba383ddbd4d7b20813378effb8d4afc4519fc3 1879 libfinance-quote-perl_1.18-1.dsc
 4240faabe0646defd4ec76ca9e111977b9e8060eaec41adeb284eb422a428393 147575 libfinance-quote-perl_1.18.orig.tar.gz
 1aa281fb0c9e70de39a33a5d1616b790af2b742999cf865329b4514103fa5f06 8826 libfinance-quote-perl_1.18-1.debian.tar.gz
 e241904d6f6ea344deba86bc5a3425d45210eaba116b02f3ebe4d46994e324d9 196554 libfinance-quote-perl_1.18-1_all.deb
Files: 
 3e17ba3dddeb9b27eb7e4f1de5f6102f 1879 perl optional libfinance-quote-perl_1.18-1.dsc
 339e8327a6c18d8194f6c5d1eea3bbde 147575 perl optional libfinance-quote-perl_1.18.orig.tar.gz
 3e05453da41fa22fdff1ecb988e9f07e 8826 perl optional libfinance-quote-perl_1.18-1.debian.tar.gz
 974302d9e7f76aea355f5224d165d9ae 196554 perl optional libfinance-quote-perl_1.18-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSrNJbAAoJECzs6TUOzr5KGycP/3iQ0o1W8ToWxuCfNAD8IzJ1
KMr7EfJz1168BN3JtvUOcJe412ESDQQ84PgtRblZcdqHtc8P1mGymI4GlMRITqUa
grvrAH5sMvmKoCgHfODc6LNXV0nOQ5Aav6wloLGk4H0TyBA+MnwzhZVYZPLrFvqx
g+rwWAssfKyTCfGci/b3IaE3LIeKL1gvxn/Zm6SNsBpKEs8Ip7Qh+cnsFd39Qq1m
u0a5X1mxPwfWzBztesUb1WgazUHblvU7f/YmAGf6Rbdh5zIieeW3xgndWrYWqiVK
1vka5rTIePYzoRMeSzvQiKquSkjAW/09vgqh8n2Yi4yN/IYTLAHBvrGsx01ao+vz
IHma/EcdrUxDlXuRA+A5U7t6fnaPi/A8TnJI1QZzrVgAuwUOp3gigk+tFD1vjsju
z2iVmNTb1fzx1U4z4GsDDS2N1LoJ2HJReADswfusbNmPerBaTBtks1XdKp0TNk9a
ULdH9s173W1tu9P4pkU55Ui5ZyV7cIGN78lZLqU3g/YAPbE4J6vAEpejIIKbHQj7
81VZ41NGdUkVN1HNNZ7PyFFOFFQXO3NSXwiMuzSYvX+2AUYh/z9deJR+U222WLZ3
iLLuxgwTQ4r+O6Y9nys1m9oKq4rCS4htcZsyqQbRpDD6iB3hYDvMKFcB9svajW5f
sQr5gyCUnJxDBqyoyJaB
=oCj9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 Jan 2014 07:33:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:31:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.